.flickerplate{height:450px;}
/*banner*/
.about_joyfay_banner_box{height:520px;}
.about_joyfay_text_title{padding-top:120px;}

/*event*/
.about_joyfay_event_box{height:410px;}
.about_event_content_box{width:1160px;padding-top:60px;}
.about_event_box01{border:6px solid #757575;width:260px;height:290px;margin-right:22px;}
.about_event_box01 img{width:70px;top:-22px;}
.about_event_box02{border:6px solid #757575;width:260px;height:290px;margin-right:22px;}
.about_event_box02 img{width:70px;top:-28px;}
.about_event_box03{border:6px solid #757575;width:260px;height:290px;margin-right:22px;}
.about_event_box03 img{width:70px;top:-30px;}
.about_event_box04{border:6px solid #757575;width:260px;height:290px;}
.about_event_box04 img{width:70px;top:-22px;}

.about_event_top_text_box{width:230px;margin-top:30px;}
.about_event_bottom_text_box{width:230px;padding-top:30px;}

/*product*/
.about_product_box{height:538px;padding-top:28px;}
.about_product_center_box{width:1160px;}
.product_title_box{margin-bottom:22px;}

.product_bottom_text_box a{line-height:42px;}

.product_box_01{width:276px;margin-right:18px;}
.product_box_02{width:276px;margin-right:18px;}
.product_box_03{width:276px;margin-right:18px;}
.product_box_04{width:276px;}
.product_box_05{width:276px;margin:26px 18px 0 0;}
.product_box_06{width:276px;margin:26px 18px 0 0;}
.product_box_07{width:276px;margin:26px 18px 0 0;}
.product_box_08{width:276px;margin:26px 0 0 0;}

/*footer*/
.footer_bg_box{padding-top:38px;}
.footer_content_box{width:1160px;height:420px;}
.footer_block_01{margin-right:50px;}
.footer_block_title{font-size:18px;margin-bottom:22px;}
.footer_block_02{margin-right:50px;}
.footer_bottom_box{width:100%;}
.footer_bottom_box img{margin:30px 160px 0 0;}
.footer_bottom_box a{font-size:14px;}
.footer_bottom_content_box{width:1160px;}




